Your IP address is: 54.158.214.111

Haversine Forums -> AirTrack - General Issues and Support

Airtrack 3.8 and iPad first Gen?

Posted on December 5, 2014 12:15 by wohoo

Hi all,

just upgraded to Airtrack 3.8 on my first gen. iPad, iOS 5.1.1.
airtrack wont start now... is 5.1.1 no longer supported?
thanks in advance
René

Posted on December 6, 2014 11:15 by skyfox

Hi,

It should work as it was also tested for one. It's getting more and more difficult to support iOS 5 but still possible :)

Just to be sure, I've just downloaded 3.8 from the app store to a 1st gen iPad running 5.1.1 and it seems to work, it launches fine.

So what happens in your case? Does it not launch at all? Have you tried completely removing AirTrack and re-downloading it from the app store to cleanup any inconsistency states that may exist? (shouldn't be needed but just in case)

If you've tried this, which iPad model do you have? If you could get a crash log I can try and find what is crashing in your particular case.

sorry about the troubles,
joao

Posted on December 6, 2014 19:09 by wohoo

Hi Joao,

good advice!:) removing the app completly and reinstalling it resolved my issue!
can imagine that support for those old OS's is not an easy task and i'm grateful that you can still do it, because old iPads are perfect for second screens and usages like this:)
happy flying again, greets, rene

Note: You need to be logged in to post in the forums.

© 2017 Haversine Ltd